Subject: Re: bug#62720: 29.0.60; Not easy at all to upgrade :core packages like Eglot

From: Eli Zaretskii <[email-masked]>
Date: Thu, 27 Apr 2023 13:44:08 +0300

> Date: Thu, 27 Apr 2023 12:00:51 +0300
> Cc: [email-masked], [email-masked], [email-masked],
>  [email-masked], [email-masked], [email-masked]
> From: Dmitry Gutov <[email-masked]>
> 
> > And what about the renaming you suggested in another bug report?
> 
> Still waiting for your go-ahead. Although it sounds like I have it.

No one objected, AFAIU.  So I think you can install that.

> > As for PROBLEMS, I'm not sure.  We usually put there only something
> > that people actually complain about, not proactively.  How about
> > mentioning this in the doc string instead?
> 
> Sure. Hopefully it won't create an impression that the described 
> behavior is _intended_.

We can say something like "Currently, ..." to make that clear.